uuid: 95742b61-9edf-4d62-b86e-37dcb8c9cf8d
langcode: en
status: false
dependencies:
  module:
    - masquerade
  theme:
    - radix_pop
id: masquerade
theme: radix_pop
region: navbar_branding
weight: -7
provider: null
plugin: masquerade
settings:
  id: masquerade
  label: Masquerade
  label_display: visible
  provider: masquerade
  show_unmasquerade_link: false
visibility: {  }
